import { LitElement } from 'lit';
export declare const ICON_PHABRICATOR = "icon-phabricator";
export declare class IconPhabricatorComponent extends LitElement {
    static readonly defaultTagName = "icon-phabricator";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
